.message{
	font-size:20px;
}
.message .bg-danger,.message .bg-success{
    margin-bottom: 10px;
}
.message .bg-success{
	color: #0cb40c;
}
input.has-error,textarea.has-error, select.has-error{
	box-shadow: 0px 0px 3px 1px #ef0f0f;
}
.reviews-form  .dropdown-list.has-error{
	box-shadow:0px 0px 3px 1px #ef0f0f;
}